<input th:value="${id}" type="hidden" id="deleteBukuId">
<h5>Are you sure you want to delete this? </h5>

<table class="table table-borderless table-sm">
    <tr>
        <th>Judul Buku</th>
        <td id="namaBukuDel">judulBuku</td>
    </tr>

</table>
<button id="deleteBukuBtnCancel" class="btn btn-outline-dark">Cancel</button>
<button id="deleteBukuBtnDelete" class="btn btn-danger">Delete</button>

<script src="../buku/deletebuku.js"></script>